
*{
padding:0;
margin:0;
font:normal 14px Georgia;
color:black;
}

.pusher{
clear:both;
}

.hidden{
display:none;
}

a{
text-decoration:none;
}

a:hover{
text-decoration:underline;
}



.system{
font:normal 12px Arial;
}

table{
border-collapse:collapse;
}

b{font-weight:bold;
}

input{
width:100%;
height:20px;
vertical-align:center;
padd ing-top:2px;
padding-bottom:1px;
padding-bottom:expression('0');
font:normal 12px Arial;
min-width:100px;
margin:1 0;
margin:expression("0");
}

textarea{
width:100%;
height:200px;
vertical-align:center;
padd ing-top:2px;
padding-bottom:1px;
padding-bottom:expression('0');
font:normal 12px Arial;
min-width:100px;
margin:1 0;
margin:expression("0");

}

#login_panel{
position:absolute;
width:100%;
height:100%;
display:none;
}

#login_panel_bg{
position:absolute;
width:100%;
height:100%;
background:black;
 filter:alpha(opacity=50);
-moz-opacity:0.5;
opacity: 0.5;
z-index:10;
}


#login_panel_line{
border-top:2px solid black;
border-bottom:2px solid black;
position:relative;
width:100%;
background:white;
text-align:center;
z-index:20;
}



#login_panel_line input{
width:100%;
}

#login_panel_line input.button{
min-width:60px;
}



#head{
background:black;
height:44px;
}

#head *{
color:white;
}

#head h1{text-align:center;
display:block;
font:normal 36px Georgia;
position:relative;
left:-5px;
}

#head small{font:normal 12px Georgia;position:relative;
top:-10px;
}

#head .left_col{cursor:pointer;
text-align:center;
height:44px;
background:url("../images/bg_logo.gif") repeat-x top left;
}

#head .red_bg{
cursor:pointer;
background:url("../images/bg_logo.gif") repeat-x top left;
}



#head .right_col
{
height:44px;
text-align:center;
}

#head .right_col a
{
text-decoration:underline;
}

#head .right_col a:hover
{
text-decoration:none;
}


#left_menu{
padding-top:14px;
}

#center{
padding-top:14px;
}

#left_menu a,#right_menu a{
display:block;
}



#left_menu .l1{
font:bold 16px Georgia;
padding:7 20 9 22;
}

#left_menu .l2{
font:normal 15px Georgia;
padding:2 20 4 22;
margin-left:18px;
}

.level_end{
height:5px;
}

#left_menu a:hover{
text-decoration:none;
background:url("../images/menu_dot.gif") no-repeat center left;
}

#left_menu .act{
background:url("../images/menu_dot_act.gif") no-repeat center left;
}

#left_menu .act:hover{
background:url("../images/menu_dot_act.gif") no-repeat center left;
}


#right_menu{
padding-top:14px;
text-align:right;
padding-right:2px;
}

#right_menu .l1{	font:bold 14px Georgia;
padding:7 22 9 20;
}

#right_menu .l2{
padding:2 40 4 20;
}

#right_menu a:hover{
text-decoration:none;
background:url("../images/menu_dot.gif") no-repeat center right;
}

#right_menu .act{
background:url("../images/menu_dot_act.gif") no-repeat center right;
}

#right_menu .act:hover{
background:url("../images/menu_dot_act.gif") no-repeat center right;
}

/*---------popup-----------------*/
#popup_layer{
display:none;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
background:url("../images/blank.gif") top left;
backg round:red;
}

#popup_frame{
display:none;
position:absolute;
top:310;
left:310;
}

#whiteBox{
position:absolute;
display:none;
}

.whiteBox td{
	background:white;
height:12px;
width:12px;
}



.whiteBox .top td.left{
background:url("../images/wb_top_left.gif") no-repeat top left;
}

.whiteBox .top td.right{
background:url("../images/wb_top_right.gif") no-repeat top left;
}


.whiteBox .bottom td.left{
background:url("../images/wb_bottom_left.gif") no-repeat bottom left;
}

.whiteBox .bottom td.right{
background:url("../images/wb_bottom_right.gif") no-repeat bottom left;
}


#shadowBox{
position:absolute;
display:none;
}

.shadowBox td{
height:28px;
width:28px;
}

.red{
background:#0a246a !important;
color:white;
}
.red *{
background:#0a246a !important;
color:white;
}

.shadowBox td.left{
background:url("../images/sb_left.png") repeat-y top left;
}

.shadowBox td.right{
background:url("../images/sb_right.png") repeat-y top left;
}

.shadowBox .top td{
background:url("../images/sb_top.png") repeat-x top left;
}

.shadowBox .top td.left{
background:url("../images/sb_top_left.png") no-repeat top left;
}

.shadowBox .top td.right{
background:url("../images/sb_top_right.png") no-repeat top left;
}

.shadowBox .bottom td{
background:url("../images/sb_bottom.png") repeat-x top left;
}

.shadowBox .bottom td.left{
background:url("../images/sb_bottom_left.png") no-repeat top left;
}

.shadowBox .bottom td.right{
background:url("../images/sb_bottom_right.png") no-repeat top left;
}


.popUpMenu a{
display:block;
text-decoration:none;
background:white;
color:black;
padding:4px 22px 5px 22px;
background:white;
position:relative;
font:normal 12px Tahoma;
}

.popUpMenu a:hover{
background:#EEEEEE;
text-decoration:none;
}

/*---------list-----------------*/

.list_first_line td{white-space: nowrap;}

.table_line td{
font:normal 12px Arial;
padding:8 1 8 1;
cursor:pointer;
}

.table .line1 td{
background-color:#f5f5f5;
}
.table .line0 td{
background-color:white;
}

.navigation{
padding-top:10px;
padding-right:7%;
text-align:right;

}

.navigation *{
font:normal 12px Arial;
}
/*---------form-----------------*/

.form_line td{
hei ght:41px;
padding:10 0;
}

.form_line_block{
background: #EEEEEE;
border: 1px solid #DDDDDD;
}

.form_line_block .img_line{
background: #FFFFFF;
padding: 5px;
margin: 5px;
border: 1px solid #DDDDDD;
}

.form_name{
white-space: nowrap;
}

.form_name *{
line-height:26px;
}

.form_name label{
border-bottom:1px dotted black;
}


.form_title{
padding:13 0;
}


.form_flag_good{
color:black;
}

.form_flag_bad{
color:red;
}


.button_disabled{
color:#696969;
}


.checkbox{
width:auto;
}

.form_flag_good{
color:white;
}

.form_flag_bad, .form_flag_bad *{
color:red;
font-weight:bold;
}





/*-----TREE-------*/

.tree_level_closed{
background:url("../images/tree_level_closed2.gif") no-repeat center center;
}

.tree_level_opened{
background:url("../images/tree_level_opened2.gif") no-repeat center center;
}


.tree_level_closed_end{
background:url("../images/tree_level_closed2_end.gif") no-repeat center center;
}

.tree_level_opened_end{
background:url("../images/tree_level_opened2_end.gif") no-repeat center center;
}





.tree_level_node{
background:url("../images/tree_level_line2.gif") no-repeat center center;
}
.tree_level{
background:url("../images/tree_level_line.gif") no-repeat center center;
}

.tree_level_end{
background:url("../images/tree_level_end2.gif") no-repeat center center;
}

.tree_content td{
height:0;
}


.tree_content_opened td{
height:auto;
}

.tree_opened{
background:url("../images/tree_opened.gif") no-repeat center center;
cursor:pointer;
}

.tree_closed{
background:url("../images/tree_closed.gif") no-repeat center center;
cursor:pointer;
}